*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Arial, Helvetica, sans-serif;
}

body{
background:#fff7fa;
color:#333;
line-height:1.6;
}

header{
background:#ff6fa5;
padding:15px 0;

}

nav{
width:90%;
margin:auto;
display:flex;
justify-content:space-between;
align-items:center;
}

.logo{
color:white;
font-size:22px;
font-weight:bold;
}

#nav { 
    
    text-align: center;
    padding: 15px 0;
    background-color: #ff6fa5;
}


#nav a{
  text-spacing-trim: 20px;
text-decoration:none;
color:rgb(48, 0, 221);
font-weight:bold;
}

.hero{
text-align:center;
padding:50px 20px;

}

.hero h1{
font-size:36px;
margin-bottom:10px;
}

.hero p{
margin-bottom:20px;
}

.hero img{
width:420px;
max-width:100%;
border-radius:10px;
}

section{
width:85%;
margin:auto;
padding:40px 0;
}

.about{
text-align:center;
}

.services h2{
text-align:center;
margin-bottom:30px;
}

.service-container{
display:flex;
justify-content:center;
gap:30px;
flex-wrap:wrap;
}

.service{
background:white;
padding:20px;
width:230px;
border-radius:10px;
box-shadow:0 4px 10px rgba(0,0,0,0.1);
text-align:center;
}

.service img{
width:100%;
border-radius:8px;
margin-bottom:10px;
}

.features{
text-align:center;
}

.features ul{
list-style:none;
margin-top:15px;
}

.features li{
margin:8px 0;
}

footer{
background:#ff6fa5;
color:white;
text-align:center;
padding:15px;
margin-top:30px;
}

.profile img{
width:60px;
height:60px;
border-radius:50%;
object-fit:cover;
border:3px solid #f8c8dc;
}

.about-container{
max-width:900px;
margin:auto;
padding:20px;
}

.about-section{
display:flex;
align-items:center;
gap:20px;
background:white;
padding:20px;
border-radius:8px;
margin-bottom:25px;
box-shadow:0 3px 8px rgba(0,0,0,0.1);
}

.text h2{
color:#0f6f86;
margin-bottom:8px;
}

.text p{
color:#555;
font-size:15px;
}

.location{
background:white;
padding:20px;
border-radius:8px;
margin-bottom:25px;
text-align:center;
box-shadow:0 3px 8px rgba(0,0,0,0.1);
}

.map iframe{
width:100%;
height:250px;
border:none;
border-radius:6px;
}
